.arranger-container {
    background-color: #ffffff;
}
.arranger-container .ReactTable .rt-thead .rt-th.-sort-desc,
.arranger-container .ReactTable .rt-thead .rt-td.-sort-desc {
    box-shadow: inset 0 -3px 0 0 rgba(64, 76, 154, 0.7);
}
.arranger-container .ReactTable .rt-thead .rt-th.-sort-asc,
.arranger-container .ReactTable .rt-thead .rt-td.-sort-asc {
    box-shadow: inset 0 3px 0 0 rgba(64, 76, 154, 0.7);
}
.arranger-container .tableToolbar {
    border-left: solid 1px #e0e1e6;
    border-right: solid 1px #e0e1e6;
    min-height: 55px;
}
.arranger-container .tableToolbar {
    font-size: 13px;
    color: #74757d;
}
.arranger-container .tableToolbar .group .dropDownButtonContent {
    color: #74757d;
}
.arranger-container .tableToolbar .group button {
    color: #74757d;
}
.arranger-container .pagination-bottom .-pagination {
    color: #74757d;
}
.arranger-container select {
    color: #74757d;
}

.arranger-container div.sqon-view {
    flex-grow: 1;
}

$font-ajustment: 1.3rem;

.arranger-container .aggregation-card {
    .toggle-button,
    .bucket-item {
        font-size: $font-ajustment;

        .bucket-count {
            font-size: $font-ajustment;
        }
    }

    .showMore-wrapper {
        font-size: $font-ajustment;
    }
}

.arranger-container .aggregation-card:last-child {
    margin-bottom: 120px;
}

.arranger-container .aggregation-card .title-wrapper .title {
    font-size: 14px;
    font-weight: 700;
    color: #2b388f;
}
.arranger-container .aggregation-card .bucket-link {
    font-size: 13px;
    color: rgb(52, 52, 52);
}
.arranger-container .aggregation-card input[type='checkbox'] {
    float: left;
}
.arranger-container .aggregation-card .textHighlight,
.arranger-container .aggregation-card .bucket-count {
    display: table;
}

.arranger-container .aggregation-card .bucket-count {
    display: table;
    min-width: 50px;
    text-align: right;
}

/* match ant default style, dont use variable, will be replace */
.arranger-container .ReactTable .rt-thead .rt-tr .rt-th {
    font-size: 14px;
    font-weight: 600;
    color: #2b388f;
}
.arranger-container .ReactTable .rt-tbody .rt-tl .rt-td {
    font-size: 14px;
    color: rgb(52, 52, 52);
}
.arranger-container .ReactTable .rt-td {
    white-space: normal;
}

.arranger-container .arranger-table-container {
    flex: 1 1 auto;
    width: 580px;
    padding: 30px;
}

.arranger-container .arranger-table-wrapper {
    min-height: 300px;
    flex: 1;
    display: flex;
}
.arranger-container .arranger-table-wrapper .ReactTable {
    min-height: 1px;
}

.arranger-container .arranger-table-wrapper .ReactTable {
    font-size: 1.3rem;
}

.arranger-container .querySharing-container {
    border-style: solid;
    border-color: #cacbcf;
    border-width: 1px 1px 1px 0;
    background: #f4f5f8;
}

.arranger-container .tableSpinnerWrapper {
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.customStyleTableContainer {
    width: 100%;
    padding: 20px;
}

.dropDownHeader .dropDownButton{
    background-color: white;
}

.dropDownContent {
    height: 400px;
    overflow-y: scroll;
    box-shadow: 0 2px 4px 0;
    border: 1px solid #b2b7c1;
    border-radius: 3px;
}

